#testi {
    width: 120px;   
}

.header_testi {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.header_testi img {
    width: 50px;
    height: 50px;
}

.header_testi a {
    font-size: 15px;
}

@media (max-width: 1360px) {
    
    .header_right .header_address {
        width: 26%;
    }
    
    .header_right .header_contacts {
        margin: 0 2% 0 2%;
    }
    
    .header_right .header_contacts:not(#testi) {
        width: 140px;
    }
    
    #testi {
         margin: 0 2% 0 0;
    }
}

@media (max-width: 1100px) {
  
    .header_right .header_contacts:not(#testi) {
        width: 115px;
    }
    
    .header_testi {
        flex-direction: column;
    }
    
    #testi {
        width: 62px;
    }
}

@media (max-width: 800px) {
    
    .header_testi img {
        width: 30px;
        height: 30px;
    }
    
    .header_testi a {
        font-size: 14px;
    }
    
    .header_right .header_contacts {
        margin: 0 1.5% 0 1.5%;
    }
    
    #testi {
        margin: 0 1% 0 0;
    }
}

@media (max-width: 600px) {
    
    .header_contacts .header_phone {
        font-size: 14px;
    }
    
    .header_right .header_contacts:not(#testi) {
        width: 100px;
        margin: 0;
    }
    
    .header_left .header_logo img {
        max-width: 165px;
    }
}

@media (max-width: 550px) {
    
    .header_right .header_contacts:not(#testi) {
        width: 100%;
    }
    
    .header_right .header_auth {
        display: inline-block;
    }
    
    #testi {
        display: inline-block;
        margin-top: 8px;
    }
}


.header-phones,
#regionBlock {
	line-height: 35px;
    color: #9A9A9A;
    font-size: 15px;
}

#regionsBlock button.close {
	width: 30px;
}
.mainpage-customer_reviews_head-outer {

    background: #fc7f2a;
}
/*
div.reviews-wrapper  div.review-wrapper {
    padding: 10px;
}
div.reviews-wrapper  div.review-wrapper.review-tile.hover .review-wrapper {
    padding-left: 9px;
}*/
div.reviews-wrapper {
	overflow: hidden;
	margin-left: -8px;
	margin-right: -8px;
	/*margin-top: 25px;*/
}

div.reviews-wrapper > div.review-wrapper {
	float: left;
	width: 20%;
	/*height: 405px;*/
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 25px;
}

div.reviews-wrapper > div.review-wrapper > div.review {
	background-color: #FFFFFF;
	height: 100%;
	width: 100%;
}

div.reviews-wrapper > div.review-wrapper > div.review > a:hover {
	text-decoration: none;
}


div.reviews-wrapper  div.review-wrapper > div.review div.review-image > img {
    /*width: 100%;*/
    height: 100%;
}
div.reviews-wrapper  div.review-wrapper > div.review div.review-image {
    height: 98px;
    text-align: center;
    overflow: hidden;
}

div.reviews-wrapper  div.review-wrapper .review-product-image {
    float: left;
    line-height: 86px;
    text-align: center;
    width: 34.21%;
    min-width: 78px;
}
div.reviews-wrapper  div.review-wrapper .review-product-image img {
	vertical-align: middle;
}

div.reviews-wrapper  div.review-wrapper .review-author {
    line-height: 46px;
    font-size: 20px;
    color: #666;
    text-align: center;
    margin-top: 8px;
}

div.reviews-wrapper  div.review-wrapper .review-text {
    /*font-size: 16px;
    line-height: 16px;
    height: 34px;
    overflow: hidden;
    position: relative;*/
     margin: 0 auto;
    min-width: 164px;
    width: 100%;
    padding-bottom: 18px;
    border-bottom: 1px solid #CBCBCB;
    text-align: center;
    line-height: 18px;
}
div.reviews-wrapper  div.review-wrapper .review-product {
	overflow: hidden;
}



/* REVIEW POPUP */

div.review-popup {
	display: none;
	width: 700px;
	min-height: 500px;
	background-color: #fff;
	box-shadow: 2px 2px 5px #A2A19A;
	position: fixed;
	top: calc(50% - 250px);
	left: calc(50% - 350px);
	color: #666;
	z-index: 200;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	padding-right: 30px;
}

div.review-popup a.popup-closer {
	position: absolute;
	right: 13px;
	top: 9px;
}

div.review-popup div.review-author {
	text-align: center;
	font-size: 18px;
	line-height: 10px;
	margin-bottom: 3px;
}

div.review-popup a.review-product-text {
	display: block;
	text-align: center;
	color: inherit;
	text-decoration: underline;
	font-size: 18px;
}

div.review-popup div.rating {
	margin-top: 15px;
	text-align: center;
	margin-bottom: 39px;
}

div.review-popup div.rating i {
    font-size: 23px;
    margin-right: 10px;
    color: #F7CF06;
}

div.review-popup div.review-body {
	float: left;
	width: 290px;
}

div.review-popup div.review-body div.review-text {
	padding-right: 55px;
}

div.review-popup div.review-body div.review-product {
	overflow: hidden;
	margin-top: 66px;
}

div.review-popup div.review-body div.review-product div.review-product-image {
	float: left;
	line-height: 86px;
	width: 78px;
	text-align: center;
}



div.review-popup div.review-body div.review-product div.review-product-name {
	float: left;
	width: 119px;
	text-align: center;
	font-size: 13px;
    color: #e62e04;
    margin-top: 12px;
}

div.review-popup div.review-body div.review-product div.review-product-link {
	margin-top: 6px;
	float: left;
	width: 119px;
	text-align: center;
	background: url('/wa-data/public/site/themes/unishop/img/menu-arrow.png') no-repeat calc(100% - 16px) center;
}

div.review-popup div.review-body div.review-product div.review-product-link a {
	color: inherit;
}

div.review-popup div.review-body div.review-product div.review-product-link a:hover {
	text-decoration: none;
}

div.review-popup div.review-image {
	float: right;
	/*width: 350px;*/
	max-height: 350px;
}

div.review-popup div.review-image img {
    /*width: 100%;*/
    max-height: 350px;

}

div.review-popup div.review-image div.review-utility {
	/*margin-top: 60px;*/
	margin-top: 30px;
}

div.review-popup div.review-image div.review-utility a {
	color: inherit;
}

/* REVIEW POPUP */


/* FILTER CATEGORIES */

div.filter {
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #F3F3F3;
}

div.filter-categories {
	padding-left: 15px;
	/*margin-top: 20px;*/
}

div.filter-categories > div.category {
	float: left;
	line-height: 34px;
	padding-left: 20px;
	padding-right: 20px;
}

div.filter-categories > div.category.active > a {
	color: #E62E04;
}

div.filter-categories > div.category > a {
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
}

div.filter-categories > div.category > a:hover {
	color: #E62E04;
	text-decoration: none;
}

div.filter-chars {
	margin-top: 16px;
}

div.filter-chars > div.half {
	width: 50%;
	float: left;
}

div.filter-chars > div.half:first-child > div.char:first-child {
	margin-right: 10px;
	margin-left: 48px;
}

div.filter-chars > div.half:first-child > div.char:last-child {
	float: right;
	padding: 0;
}

div.filter-chars > div.half:last-child > div.char:first-child {
	margin-left: 48px;
	margin-right: 10px;
}

div.filter-chars div.char {
	float: left;
	line-height: 34px;
	padding-right: 9px;
}

div.filter-chars div.char.active > a {
	color: #008AD6;
}

div.filter-chars div.char > a {
	color: #000;
}

div.filter-chars div.char > a:hover {
	text-decoration: none;
	color: #008AD6;
}

/* FILTER CATEGORIES */

/* REVIEWS PAGE */

div.reviewspage-line {
	overflow: hidden;
}

div.line-head {
	float: left;
	color: #fff;
	font-weight: bold;
	font-size: 32px;
	width: 200px;
	text-align: center;
	line-height: 41px;
	margin-left: 15px;
	margin-top: 20px;
}

div.slider-reviews-wrapper {
	padding-top: 25px;
}

div.reviews-wrapper.reviews-page {
	overflow: initial;
}

div.reviews-page div.review-tile.hover .review-tile-content {
    padding-left: 10px;
}

/* REVIEWS PAGE */

.reviews-page .product-tile {
	border-left: 1px solid #ebebeb;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
}

@media (max-width: 700px) {
	.header_menu-btn {
	    display: none;
	}
}


/* Begin of Premiun Feed Logo And Text Block */
.premium-feed-wrap {
	display: flex;
    justify-content: center;
    align-items: center;
}
.feed-img-wrap {
	max-width: 170px;
}
.feed-img-wrap.right {
	max-width: 305px;
}
.feed-img-wrap img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.feed-text-wrap {
	padding: 0 2%;
}
.feed-text {
	font-size: 28px;
	text-align: center;
}

@media (max-width: 520px) {

.premium-feed-wrap {
	flex-direction: column;
}
.feed-text-wrap {
	padding: 5% 0;
}
.feed-text {
	text-align: center;
}

}
/* End of Premiun Feed Logo And Text Block */
